<?php
include_once("../../lib/konfig.php");
$bj = $_POST['id'];
$MySQLi = new MySQLi($strDBHostName, $strDBUsername, $strDBPassword, $strDBName);
$query = "call tf_gudang(" . $bj . ");";
$MySQLi->query($query);
